#hub {
	padding-bottom: 0;
}

#hub h4 a:link, #hub h4 a:visited, #hub h4 a:active {
	color: #9a001b;
	text-decoration: none;
	border-bottom: 1px solid #ddd;
}

#hub h4 a:hover {
	color: #000;
	text-decoration: none;
	border-bottom: 1px solid #9a001b;
}

#hub-header {
	width: 638px;
	height: 125px;
	margin: 0 0 10px 10px;
	overflow: hidden;
}

#hub-header-overlay {
	width: 638px;
	height: 125px;
	background: url("/assets/images/hub-header-overlay.png") no-repeat 0 0;
}

#hub-header h1 {
	margin: -18px 0 0 10px;
	font: 48px/0 Futura, Arial, Helvetica, Geneva, sans-serif;
	text-transform: uppercase;
	color: #fff;
}

#hub .subheading {
	clear: both;
	height: 41px;
	margin: 0 0 0 -5px;
	padding: 0;
	background: url('http://img.comicbookresources.com/assets/images/subheading-article-top.png') no-repeat 0 0;
	border-bottom: 1px solid #000067;
}

#hub .subheading h3 {
	margin: 0;
	padding: 11px 10px 0 15px;
	font: normal 1.6em 'Days', Nevis, Arial, Verdana, sans-serif;
	text-shadow: 0 -1px 1px #010068;
	text-transform: uppercase;
	color: #feb439;
}

#hub #breadcrumb {
	margin-bottom: 10px;
}

#hub-features, #hub-articles {
	float: left;
	width: 623px;
	background: #000;
	border-right: 1px solid #c2c2c2;
}

#content #hub-features.inner,
#content #hub-articles.inner,
#content #hub-biography.inner {
	width: 633px;
	border-right: 1px solid #c2c2c2;
	background: #fff url('http://img.comicbookresources.com/assets/images/mid-inner-bg.jpg') repeat-x 0 0;
}

#content #hub-biography.inner {
	border-bottom: 1px solid #c2c2c2;
}

.hub-preview-left {
	width: 309px;
	height: 125px;
	float: left;
	margin: 0 10px 15px 0;
}

.hub-preview-left:nth-of-type(2n) {
	margin-right: 0;
}

.hub-preview-left img {
	display: block;
	margin: 0px;
	padding-bottom: 5px;
}

#hub-preview-header {
	width: 309px;
	height: 58px;
	margin-bottom: 2px;
	overflow: hidden;
}

#hub-preview-header h1 {
	margin: 49px 0 0 5px;
	font: 24px/0 Futura, Arial, Helvetica, Geneva, sans-serif;
	text-transform: uppercase;
	color: #fff;
}

#content #hub-headline {
	margin: 0;
	padding: 0px 0px 20px 0px;
	font: normal 13px Arial, Verdana, sans-serif;
	color: #000;
}

.hub-feature {
	float: left;
	width: 100%;
	margin-bottom: 15px;
}

.hub-feature-details {
	width: 470px;
	float: left;
}

.hub-feature-tnail {
	float: left;
	width: 120px;
	height: 120px;
	margin-right: 15px;
	padding: 5px;
	background: #ccc;
}

.hub-feature h4 {
	margin: 5px 0 3px;
	font-size: 18px;
}

.hub-feature p {
	line-height: 16px;
	color: #333;
}

.hub-article {
	float: left;
	width: 298px;
	margin: 0 15px 15px 0;
}

.hub-article-odd {
	clear: left;
}

.hub-article-tnail {
	float: left;
	width: 60px;
	height: 60px;
	padding: 5px;
	background: #ccc;
}

.hub-article-tnail img {
    width: 60px;
    height: 60px;
}

.hub-article-details {
	float: right;
	width: 220px;
}

.hub-article h4 {
	margin: 0 0 2px;
	font-size: 14px;
}

.hub-article h6 {
	margin-bottom: 0;
}

.hub-article p {
	line-height: 16px;
	color: #333;
}

.hub-photo {
	float: right;
	display: inline;
	margin: 0 0 10px 15px;
	border: 5px solid #ccc;
}

#hub-previews .hub-comic, #hub-reviews  .hub-comic {
	float: left;
	display: inline;
	width: 135px;
	height: 300px;
	margin: 10px 10px 0 0;
	padding: 0;
	background: transparent;
}

#midbar #hub-previews,
#midbar #hub-reviews {
	margin-bottom: 10px;
	border: 1px solid #c2c2c2;
}

#midbar #hub-previews .subheading,
#midbar #hub-reviews .subheading {
	margin: -1px -1px 0 -1px;
}

#midbar #hub-previews .inner, #midbar #hub-reviews .inner {
	z-index: 2;
	margin: -31px 0 0 0;
	padding: 30px 0 0 10px;
	width: 290px;
	height: 330px;
	overflow: visible;
	position: relative;
	outline: none;
	border: none;
}

#midbar #hub-reviews .inner {
	height: 350px;
}

#hub-previews img, #hub-reviews img {
	width: 135px;
	height: 205px;
}

#hub-previews-nav, #hub-reviews-nav {
	position: absolute;
	width: 25px;
	height: 21px;
	bottom: 10px;
	right: 5px;
	z-index: 9;
}

#hub-previews-nav a, #hub-reviews-nav a {
	float: left;
	display: block;
	height: 0;
	margin: 0;
	padding: 26px 0 0 0;
	overflow: hidden;
	outline: none;
	cursor: pointer;
}

#hub-previews-carousel-prev a, #hub-reviews-carousel-prev a {
	width: 24px;
	background: url("/assets/images/hub-widget-nav.jpg") no-repeat 0 0;
}

#hub-previews-carousel-prev a:hover, #hub-reviews-carousel-prev a:hover {
	background: url("/assets/images/hub-widget-nav.jpg") no-repeat 0 -26px;
}

#hub-previews-carousel-next a, #hub-reviews-carousel-next a {
	width: 24px;
	background: url("/assets/images/hub-widget-nav.jpg") no-repeat -24px 0;
}

#hub-previews-carousel-next a:hover, #hub-reviews-carousel-next a:hover {
	background: url("/assets/images/hub-widget-nav.jpg") no-repeat -24px -26px;
}

#hub-previews-carousel-more a, #hub-reviews-carousel-more a {
	width: 25px;
	background: url("/assets/images/hub-widget-nav.jpg") no-repeat -48px 0;
}

#hub-previews-carousel-more a:hover, #hub-reviews-carousel-more a:hover {
	background: url("/assets/images/hub-widget-nav.jpg") no-repeat -48px -26px;
}

#hub-previews-nav a:active, #hub-reviews-nav a:active {
	margin: 1px 0 -1px;
}

#hub-previews-carousel, #hub-reviews-carousel {
	position: relative;
	float: left;
	width: 1450px;
	height: 290px;
	overflow: hidden;
}

#hub-reviews-carousel {
	height: 300px;
}

#hub-previews .jspContainer, #hub-reviews .jspContainer {
	overflow: hidden;
	position: relative;
}

#hub-previews .jspPane, #hub-reviews .jspPane {
	position: absolute;
}

#hub-previews .jspHorizontalBar, #hub-reviews .jspHorizontalBar {
	position: absolute;
	width: 49px;
	height: 26px;
	top: 0;
	left: 221px;
	background: #202197;
}

#hub-previews .jspVerticalBar *,
#hub-reviews .jspVerticalBar *,
#hub-previews .jspHorizontalBar *,
#hub-reviews .jspHorizontalBar * {
	margin: 0;
	padding: 0;
}

#hub-previews .jspCap, #hub-reviews .jspCap {
	display: none;
}

#hub-previews .jspHorizontalBar .jspTrack,
#hub-reviews .jspHorizontalBar .jspTrack,
#hub-previews .jspHorizontalBar .jspDrag,
#hub-reviews .jspHorizontalBar .jspDrag {
	display: none;
}

#hub-previews .jspArrow, #hub-reviews .jspArrow {
	background: transparent;
	text-indent: -20000px;
	display: block;
	cursor: pointer;
}

#hub-previews .jspArrow.jspDisabled, #hub-reviews .jspArrow.jspDisabled {
	cursor: default;
	background: transparent;
	filter: alpha(opacity=50);
	-moz-opacity: .5;
	opacity: .5;
}

#hub-previews .jspHorizontalBar .jspArrowLeft, #hub-previews .jspHorizontalBar .jspArrowLeft.jspDisabled:hover , #hub-reviews .jspHorizontalBar .jspArrowLeft, #hub-reviews .jspHorizontalBar .jspArrowLeft.jspDisabled:hover {
	width: 24px;
	background: url("/assets/images/hub-widget-nav.jpg") no-repeat 0 0;
}

#hub-previews .jspHorizontalBar .jspArrowLeft:hover, #hub-reviews .jspHorizontalBar .jspArrowLeft:hover {
	background: url("/assets/images/hub-widget-nav.jpg") no-repeat 0 -26px;
}

#hub-previews .jspHorizontalBar .jspArrowRight, #hub-previews .jspHorizontalBar .jspArrowRight.jspDisabled:hover, #hub-reviews .jspHorizontalBar .jspArrowRight, #hub-reviews .jspHorizontalBar .jspArrowRight.jspDisabled:hover {
	width: 25px;
	background: url("/assets/images/hub-widget-nav.jpg") no-repeat -24px 0;
}

#hub-previews .jspHorizontalBar .jspArrowRight:hover, #hub-reviews .jspHorizontalBar .jspArrowRight:hover {
	background: url("/assets/images/hub-widget-nav.jpg") no-repeat -24px -26px;
}

#hub-previews .jspHorizontalBar .jspArrow, #hub-reviews .jspHorizontalBar .jspArrow {
	float: left;
	height: 26px;
}

#hub-previews .jspVerticalBar .jspArrow:focus, #hub-reviews .jspVerticalBar .jspArrow:focus {
	outline: none;
}

.hub-comic {
	text-align: center;
}

.hub-comic img {
	display: block;
	margin-bottom: 5px;
}

.hub-comic-title {
	font-size: 12px;
	font-weight: bold;
}

#midbar .hub-comic-title a:link, #midbar .hub-comic-title a:visited, #midbar .hub-comic-title a:active {
	color: #333;
	text-decoration: none;
	border-bottom: 1px solid #ddd;
}

#midbar .hub-comic-title a:hover {
	color: #000;
	text-decoration: none;
	border-bottom: 1px solid #999;
}

.hub-comic-publisher, .hub-comic-date {
	display: block;
	font-size: 11px;
	color: #666;
}

.hub-comic-date {
	color: #999;
}

#midbar ul.hub-reviews-rating {
	margin: 5px 0 0 27px;
}

#midbar ul.hub-reviews-rating li {
	float: left;
	display: inline;
	width: 16px;
	height: 16px;
	margin: 0;
	padding: 0;
	background: transparent;
}

#midbar .hub-reviews-rating img {
	display: block;
	width: 16px;
	height: 16px;
}

